Growler_Constants = CreateFrame("Frame","Growler_Constants",UIParent)
local C = Growler_Constants

C.btnPadding = 10
C.btnSpacing = 5 
C.barbtnSize = 20
C.btnSize = 28
C.petbtnSize = 22
C.petbtnOffset = 4
C.siSize = 100
C.portraitSize = 45

C.stableTitleHeight = 60
C.stablemodelSize = 300
C.stablebrowsermodelSize = 80
C.stablebrowserCols = 4
C.stableslotSize = 45
C.stablecatSize = 40
C.stablePadding = 20
C.stableSpacing = 10
C.stabletabWidth = 60
C.stabletabHeight = 60

C.DefaultDB = {
	["options"] = {
		["enable"] = true,
		["sound"] = true,
		["reminder"] = true,
		["nonparty"] = true,
		["notifygroup"] = true,
		["slashmsg"] = true,
		["screenicons"] = true,
		["tooltips"] = true,
		["snooze"] = 60,
		["showpets"] = true,
		["petsbottom"] = false,
		["showspecs"] = true,
		["specsbottom"] = false,
		["dpsremind"] = true,
		["enable_growl"] = true,
		["enable_call"] = true,
		["enable_revive"] = true,
		["enable_mend"] = true,
		["mend_threshhold"] = 0.5,
		["enable_playdead"] = true,
		["enable_wakeup"] = true,
		["enable_passive"] = true,
		["enable_assist"] = true,
		["barsize"] = 1.0,
		["savepos"] = true,
		["pos_x"] = 0,
		["pos_y"] = -200,
		["point"] = "CENTER",
		["relativeto"] = World,
		["relativepoint"] = "CENTER",
		["activepetslot"] = 0
	},
	["pets"] = {
	},
}